View Issue Details

IDProjectCategoryView StatusLast Update
0006198mantisbtcustomizationpublic2015-09-06 17:37
ReportersiberianAssigned Toatrol 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version1.0.0rc1 
Target Version1.3.0-beta.3Fixed in Version1.3.0-beta.3 
Summary0006198: Comment of custom_function_default_enum_released_versions is error
Description

line 356 of custom_function_api.php
now it is:

Construct an enumeration for released versions for the current project.

should be:

Construct an enumeration for future versions for the current project.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 0616d4fa

2015-08-04 15:22:30

atrol

Details Diff
Correct comment for function custom_function_default_enum_future_versions

Fixes 0006198
mod - core/custom_function_api.php Diff File

Issue History

Date Modified Username Field Change
2005-08-30 12:03 siberian New Issue
2010-07-28 16:27 atrol Status new => confirmed
2015-08-04 15:24 atrol Changeset attached => MantisBT master 0616d4fa
2015-08-04 15:24 atrol Assigned To => atrol
2015-08-04 15:24 atrol Status confirmed => resolved
2015-08-04 15:24 atrol Resolution open => fixed
2015-08-04 15:24 atrol Fixed in Version => 1.3.0-beta.3
2015-08-04 15:24 atrol Target Version => 1.3.0-beta.3
2015-09-06 17:37 vboctoradmin Status resolved => closed